<p id="notice" class="alert alert-success"><%= notice %></p>

<div class="col-sm-3">
  <%= image_tag(@product.cover, size: "210x300", alt: @product.name) %>
</div>

<p>
  <strong>Name:</strong>
  <%= @product.name %>
</p>

<p>
  <strong>Sku:</strong>
  <%= @product.sku %>
</p>

<p>
  <strong>Description:</strong>
  <%= @product.description %>
</p>

<p>
  <strong>Category:</strong>
  <%= getProductCategory(@product.category) %>
</p>

<p>
  <strong>Status:</strong>
  <%= getProductStatus(@product.status) %>
</p>

<%= link_to 'Edit', edit_product_path(@product) %> |
<%= link_to 'Back', products_path %>
